{
  "format_version": "1.8.0",
  "animations": {
    "animation.cc_alien.alien_beacon_ufo_3.spawn_mobs": {
      "animation_length": 3.0,
      "timeline": {
        "1.0": "/summon cc_alien:alien ~ ~2 ~1 ~ ~",
        "1.6": "/summon cc_alien:alien ~1 ~2 ~2 ~ ~"
      }
    },
    "animation.cc_alien.alien_beacon_ufo_3.wait_2s": {
      "animation_length": 2.0,
      "timeline": {}
    }
  }
}